<level>
	<time>150000</time>
	<colors>4167</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones-sq1.png</texture>
		<style>stones</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones-sq2.png</texture>
		<style>stones</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich17.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/travka.png</texture>
		<style>tree_listik</style>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich17-20-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotll.xml</mesh>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich17-20-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotl.xml</mesh>   
		<style>kirpich1720</style>
	</alias>
	<playfield>
..........00vzxzz
00.......000xzx..
0000...0000vz.x.z
v000.00000vxz..x.
xv00000000xz.x.z.
xzv0000000xz..xz.
zxx000000vxz.x..z
zxzv00000xz.zxxzx
xzxz0000vx..zcc0z
0zxz0000xzxz0cc00
00000000zx000cc00
0000000000000\/00
vvvvvvvv000000000
	</playfield>
	<fill>
..........0000000
00.......00000000
0000...0000000000
0000.000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>